exploit the possibilities
Home Files News &[SERVICES_TAB]About Contact Add New
Showing 1 - 21 of 21 RSS Feed

Files Date: 2024-01-16

Gentoo Linux Security Advisory 202401-24
Posted Jan 16, 2024
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 202401-24 - Multiple denial of service vulnerabilities have been discovered in Nettle. Versions greater than or equal to 3.9.1 are affected.

tags | advisory, denial of service, vulnerability
systems | linux, gentoo
advisories | CVE-2021-3580, CVE-2023-36660
SHA-256 | b2b7995a3b3d102f3ba61b008faa0a4d374977257cf19d57646d6514262afae4
Gentoo Linux Security Advisory 202401-23
Posted Jan 16, 2024
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 202401-23 - A buffer overread vulnerability has been found in libuv. Versions greater than or equal to 1.41.1 are affected.

tags | advisory
systems | linux, gentoo
advisories | CVE-2021-22918
SHA-256 | a1d98c5d3663ab5a3cd31b313c33b2ba88d065e8f085e2993c77fdeb8f968599
Gentoo Linux Security Advisory 202401-22
Posted Jan 16, 2024
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 202401-22 - Multiple vulnerabilities have been discovered in libspf2, the worst of which can lead to remote code execution. Versions greater than or equal to 1.2.11 are affected.

tags | advisory, remote, vulnerability, code execution
systems | linux, gentoo
advisories | CVE-2021-20314, CVE-2021-33912, CVE-2021-33913
SHA-256 | 4df9712baaacd6e6f669da956478624a2d0582ad60f2fbd6ecdc17e27f5e2396
Gentoo Linux Security Advisory 202401-21
Posted Jan 16, 2024
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 202401-21 - A vulnerability has been found in KTextEditor where local code can be executed without user interaction. Versions greater than or equal to 5.90.0-r2 are affected.

tags | advisory, local
systems | linux, gentoo
advisories | CVE-2022-23853
SHA-256 | e18be6e0e589094dc0bf306aff7478ea2c316df15ee6a9d58fbe76bb8bbd6803
Gentoo Linux Security Advisory 202401-20
Posted Jan 16, 2024
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 202401-20 - A vulnerability has been found in QPDF which can lead to a heap-based buffer overflow. Versions greater than or equal to 10.1.0 are affected.

tags | advisory, overflow
systems | linux, gentoo
advisories | CVE-2021-36978
SHA-256 | 69b3736c24b0845bb03eb0957955a8f6ad32fc45aa1950f917fb02f5a73d2d4e
Gentoo Linux Security Advisory 202401-19
Posted Jan 16, 2024
Authored by Gentoo | Site security.gentoo.org

Gentoo Linux Security Advisory 202401-19 - Multiple vulnerabilities have been found in Opera, the worst of which can lead to remote code execution. Versions greater than or equal to 73.0.3856.284 are affected.

tags | advisory, remote, vulnerability, code execution
systems | linux, gentoo
advisories | CVE-2020-15999
SHA-256 | d555786617084799df45cfbed82ca07fb4afd6fa168f910245e907df3e94c1a2
GNU Transport Layer Security Library 3.8.3
Posted Jan 16, 2024
Authored by Simon Josefsson, Nikos Mavrogiannopoulos | Site gnu.org

GnuTLS is a secure communications library implementing the SSL and TLS protocols and technologies around them. It provides a simple C language application programming interface (API) to access the secure communications protocols, as well as APIs to parse and write X.509, PKCS #12, OpenPGP, and other required structures. It is intended to be portable and efficient with a focus on security and interoperability.

Changes: libgnutls had multiple security fixes. They fixed more timing side-channel issues inside RSA-PSK key exchange. They fixed an assertion failure when verifying a certificate chain with a cycle of cross signatures. Fixed a regression in handling Ed25519 keys stored in PKCS#11 token certtool that was unable to handle Ed25519 keys generated on PKCS#11 with pkcs11-tool (OpenSC). This is a regression introduced in 3.8.2.
tags | protocol, library
advisories | CVE-2024-0553, CVE-2024-0567
SHA-256 | f74fc5954b27d4ec6dfbb11dea987888b5b124289a3703afcada0ee520f4173e
Ubuntu Security Notice USN-6579-2
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6579-2 - USN-6579-1 fixed a vulnerability in Xerces-C++. This update provides the corresponding update for Ubuntu 20.04 LTS, Ubuntu 22.04 LTS, Ubuntu 23.04 and Ubuntu 23.10. It was discovered that Xerces-C++ was not properly handling memory management operations when parsing XML data containing external DTDs, which could trigger a use-after-free error. If a user or automated system were tricked into processing a specially crafted XML document, an attacker could possibly use this issue to cause a denial of service or execute arbitrary code.

tags | advisory, denial of service, arbitrary
systems | linux, ubuntu
advisories | CVE-2018-1311
SHA-256 | 6b8afe9c3f76e059a150804fa723c661478617df43e76e0f814143028a21e93b
Ubuntu Security Notice USN-6583-1
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6583-1 - Multiple security issues were discovered in MySQL and this update includes new upstream MySQL versions to fix these issues. MySQL has been updated to 5.7.44 in Ubuntu 16.04 LTS and Ubuntu 18.04 LTS. In addition to security fixes, the updated packages contain bug fixes, new features, and possibly incompatible changes. Please see the following for more information:

tags | advisory
systems | linux, ubuntu
advisories | CVE-2023-22028
SHA-256 | 0082e9e9a88f33ff401159113f071dd4630bada8baaebcf81fd8b16b81a9f296
Ubuntu Security Notice USN-6585-1
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6585-1 - Fabian Bäumer, Marcus Brinkmann, Joerg Schwenk discovered that the SSH protocol was vulnerable to a prefix truncation attack. If a remote attacker was able to intercept SSH communications, extension negotiation messages could be truncated, possibly leading to certain algorithms and features being downgraded. This issue is known as the Terrapin attack. This update adds protocol extensions to mitigate this issue.

tags | advisory, remote, protocol
systems | linux, ubuntu
advisories | CVE-2023-48795
SHA-256 | d368df4c0d357987893502f341336db0f44b79a83468cb12d62846d219bc5e7b
Ubuntu Security Notice USN-6584-1
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6584-1 - Philipp Jeitner and Haya Shulman discovered that Libspf2 incorrectly handled certain inputs. If a user or an automated system were tricked into opening a specially crafted input file, a remote attacker could possibly use this issue to cause a denial of service or execute arbitrary code. It was discovered that Libspf2 incorrectly handled certain inputs. If a user or an automated system were tricked into opening a specially crafted input file, a remote attacker could possibly use this issue to cause a denial of service or execute arbitrary code. This issue only affected Ubuntu 18.04 LTS and Ubuntu 20.04 LTS.

tags | advisory, remote, denial of service, arbitrary
systems | linux, ubuntu
advisories | CVE-2021-20314
SHA-256 | 486e45e1623fd297d952a83d392ee0ab81d01bc53495bad464db7ee92f739a3a
Ubuntu Security Notice USN-6581-1
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6581-1 - It was discovered that GNU binutils was not properly performing bounds checks in several functions, which could lead to a buffer overflow. An attacker could possibly use this issue to cause a denial of service, expose sensitive information or execute arbitrary code. It was discovered that GNU binutils incorrectly handled memory management operations in several of its functions, which could lead to excessive memory consumption due to memory leaks. An attacker could possibly use these issues to cause a denial of service.

tags | advisory, denial of service, overflow, arbitrary, memory leak
systems | linux, ubuntu
advisories | CVE-2022-44840, CVE-2022-47010
SHA-256 | f59dca768c623409e354e28333e5c3d985139d888916565968db33cdc71152c7
Red Hat Security Advisory 2024-0256-03
Posted Jan 16, 2024
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2024-0256-03 - An update for python3 is now available for Red Hat Enterprise Linux 8.

tags | advisory
systems | linux, redhat
advisories | CVE-2023-27043
SHA-256 | 15c3b178f8fee1cbc445035de871e25288649c5781612a83fd68e85f42a2666c
Red Hat Security Advisory 2024-0255-03
Posted Jan 16, 2024
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2024-0255-03 - An update for.NET 6.0 is now available for Red Hat Enterprise Linux 7. Issues addressed include bypass, denial of service, and information leakage vulnerabilities.

tags | advisory, denial of service, vulnerability
systems | linux, redhat
advisories | CVE-2024-0056
SHA-256 | c3b8ebb04990b508a88474523bab8687332f945b40f5ded1942ac55e5a9a966f
Red Hat Security Advisory 2024-0254-03
Posted Jan 16, 2024
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2024-0254-03 - An update for rsync is now available for Red Hat Enterprise Linux 8.6 Extended Update Support. Issues addressed include a buffer over-read vulnerability.

tags | advisory
systems | linux, redhat
advisories | CVE-2022-37434
SHA-256 | 7a24cbb4322b6221eaddcf1077f0869f9fcf4a232d146de8a289931c145d8858
Red Hat Security Advisory 2024-0253-03
Posted Jan 16, 2024
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2024-0253-03 - An update for sqlite is now available for Red Hat Enterprise Linux 8. Issues addressed include a buffer overflow vulnerability.

tags | advisory, overflow
systems | linux, redhat
advisories | CVE-2023-7104
SHA-256 | 6c775f9944647a287d06ff7ba3d87e442f72522f488e8d6a5da8762868c02e2b
Red Hat Security Advisory 2024-0252-03
Posted Jan 16, 2024
Authored by Red Hat | Site access.redhat.com

Red Hat Security Advisory 2024-0252-03 - An update for krb5 is now available for Red Hat Enterprise Linux 8.6 Extended Update Support. Issues addressed include bypass and cross site request forgery vulnerabilities.

tags | advisory, vulnerability, csrf
systems | linux, redhat
advisories | CVE-2020-17049
SHA-256 | d61da2c121b751ae21f9658eb6dd9d4e748b91cf53d65ff7171ed809205f5b3c
Ubuntu Security Notice USN-6582-1
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6582-1 - Several security issues were discovered in the WebKitGTK Web and JavaScript engines. If a user were tricked into viewing a malicious website, a remote attacker could exploit a variety of issues related to web browser security, including cross-site scripting attacks, denial of service attacks, and arbitrary code execution.

tags | advisory, remote, web, denial of service, arbitrary, javascript, code execution, xss
systems | linux, ubuntu
advisories | CVE-2023-42883
SHA-256 | efacb4bdb05b573622a6891d651f7f79948338036201cc4c73c3478731777aee
MailCarrier 2.51 Denial Of Service
Posted Jan 16, 2024
Authored by Fernando Mengali

MailCarrier version 2.51 remote denial of service exploit.

tags | exploit, remote, denial of service
SHA-256 | 8d7ecacd83b4b1b521a71b23531e9e47816a0daa81b52e8212fa585f7d4ae53a
Ubuntu Security Notice USN-6580-1
Posted Jan 16, 2024
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 6580-1 - It was discovered that w3m incorrectly handled certain HTML files. An attacker could possibly use this issue to cause a crash or execute arbitrary code.

tags | advisory, arbitrary
systems | linux, ubuntu
advisories | CVE-2023-4255
SHA-256 | f8d794f17780f4bd0df84db08bae50da6a56925ccc89d293edc51618ed8d80dc
LightFTP 1.1 Denial Of Service
Posted Jan 16, 2024
Authored by Fernando Mengali

LightFTP version 1.1 remote denial of service exploit.

tags | exploit, remote, denial of service
SHA-256 | 44982ff8d2df3f166c03d5a967d77f762d6994bee1f7757b01fe4c9887521198
Page 1 of 1
Back1Next

File Archive:

May 2024

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    May 1st
    44 Files
  • 2
    May 2nd
    5 Files
  • 3
    May 3rd
    11 Files
  • 4
    May 4th
    0 Files
  • 5
    May 5th
    0 Files
  • 6
    May 6th
    28 Files
  • 7
    May 7th
    3 Files
  • 8
    May 8th
    4 Files
  • 9
    May 9th
    54 Files
  • 10
    May 10th
    12 Files
  • 11
    May 11th
    0 Files
  • 12
    May 12th
    0 Files
  • 13
    May 13th
    18 Files
  • 14
    May 14th
    11 Files
  • 15
    May 15th
    17 Files
  • 16
    May 16th
    13 Files
  • 17
    May 17th
    22 Files
  • 18
    May 18th
    0 Files
  • 19
    May 19th
    0 Files
  • 20
    May 20th
    17 Files
  • 21
    May 21st
    18 Files
  • 22
    May 22nd
    7 Files
  • 23
    May 23rd
    111 Files
  • 24
    May 24th
    27 Files
  • 25
    May 25th
    0 Files
  • 26
    May 26th
    0 Files
  • 27
    May 27th
    6 Files
  • 28
    May 28th
    12 Files
  • 29
    May 29th
    31 Files
  • 30
    May 30th
    0 Files
  • 31
    May 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close